* {
	margin: 0px;
	padding: 0px;
	text-align: center;
}

body
{
scrollbar-arrow-color: #3E2929;
scrollbar-DarkShadow-Color: black; 
scrollbar-base-color: #CCBDA3;
}

div
{
text-align: left;
}

div#wrapper {
text-align: center;

}
div#body {
	border: 1px solid #3E2929;
	width: 1024px;
	height: 743px;
	margin: auto;
	position: relative;
	background-color: #3E2929;
}

div#home_body{
  border: 1px solid #3E2929;
	width: 1024px;
	height: 560px;
	margin: auto;
	position: relative;
	background-color: #3E2929;

}

div#phone{
	margin: auto;
	height: 25px;
	width: 1024px;
	text-align: right;	
}

div#clients_quotes
{
	margin-left: 40px;
	border: 1px;
	width: 435px;
	height: 422px;
	overflow: auto;
	background-color: #3E2929;
	padding-right:10px;	
}


div#contents
{
	margin-left: 40px;
	border: 1px;
	width: 435px;
	height: 400px;
	background-color: #3E2929;
	overflow: auto;	
}

div#logo{
	margin-top: 520px;
	margin-left: 760px;
	position: absolute;
}

div#thumbnail_area
{
	width: 330px;
	height: 220px;
	position: absolute;
	top: 60px;
	left: 670px;
}

div#testimonial
{
	margin-top: 605px;
	margin-left: 30px;
	height: 70px;
	width: 395px;
	color: white;
}

div#leftColumn {
	width: 513px;
	height: 709px;
	position: absolute;
	top: 35px;
	left: 0px;
}

div#clients_rollover_section
{
	position: absolute;
	top: 320px;
	left: 0px;
	padding: 0px;
	height: 60px;
	width: 352px;
}

span#clients_word
{
	position: absolute;
	top: 325px;
	left: 5px;
	padding: 0px;
}

span#gallery_word:hover
{
	display: block;
}

span#key_people_word:hover
{
	display: block;
}

span#about_us_word:hover
{
	display: block;
}

span#clients_word:hover
{
	display: block;
}

span#philosophy_word:hover
{
	display: block;
}

span#about_us_word:hover
{
	display: block;
}

span#contact_us_word:hover
{
	display: block;
}

div#philosophy_rollover_section
{
	position: absolute;
	top: 150px;
	left: 175px;
	padding: 0px;
	height: 50px;
	width: 315px;
	
	
}

div#philosophy_rollover_section2
{
	position: absolute;
	top: 200px;
	left: 390px;
	padding: 0px;
	height: 50px;
	width: 100px;
  	
}


span#philosophy_word
{
	position: absolute;
	top: 145px;
	left: 190px;
	padding: 0px;
}

span#gallery_word
{
	position: absolute;
	top: 40px;
	left: 500px;
	padding: 0px;
}
div#gallery_rollover_section
{
	position: absolute;
	top: 37px;
	left: 470px;
	padding: 0px;
	height: 60px;
	width: 350px;
}

span#about_us_word
{
	position: absolute;
	top: 35px;
	left: 160px;
	padding: 0px;	
}
div#about_us_rollover_section
{
	position: absolute;
	top: 37px;
	left: 100px;
	padding: 0px;
	height: 60px;
	width: 370px;
}


span#contact_us_word
{
	position: absolute;
	top: 150px;
	left: 865px;
	padding: 0px;
}
div#contact_us_rollover_section
{
	position: absolute;
	top: 185px;
	top: 100px;
	left: 825px;
	padding: 0px;
	height: 50px;
	width: 200px;
	
}
div#contact_us_rollover_section2
{
	position: absolute;
	top: 150px;
	left: 850px;
	padding: 0px;
	height: 50px;
	width: 175px;
	
}

span#key_people_word
{
	position: absolute;
	top: 250px;
	left: 770px;
	padding: 0px;
}
div#key_people_rollover_section
{
	position: absolute;
	top: 255px;
	left: 760px;
	padding: 0px;
	height: 62px;
	width: 260px;	
}

.rollover_item
{
	color: white;
	font: 20pt sans-serif;
	font-weight: 100;
	text-transform: lowercase;
}

div#rightColumn {
	width: 511px;
	height: 709px;
	background-color: #3E2929;
	position: absolute;
	top: 35px;
	left: 513px;
	text-align: left;
}

div#home_image {
	width: 1025px;
	height: 500px;
	background-color: #3E2929;
	position: absolute;
	top: 35px;
	left: 0px;
	padding:0px;
	margin:0px;	
}



div#main_gallery_pic_land{
	width: 565px;
	height: 380px;
	position: absolute;
	top: 60px;
	left: 25px;	
	background-repeat: no-repeat;
	background-position: center;
	text-align: center;
}


div#main_gallery_pic_port{
	width: 257px;
	height: 343px;
	position: absolute;
	top: 60px;
	left: 25px;	
	background-repeat: no-repeat;
	background-position: center;
	text-align: center;	
}

img.main_gallery_pic_land
{
	width: 565px;	
	border: 1px solid white;	
}

img.main_gallery_pic_port
{
	height: 562px;
	width: 380px;
	border: 1px solid white;	
}

div#gallery_info{
	margin-left: 435px;
	margin-top: 485px;
	width: 285px;	
	position: absolute;	
}

ul#menu {
	width: 1024px;
	height: 30px;
	background-color: white;
	padding-top: 5px;
	left: 0px;
	list-style-type: none;
	text-align: left;
	
}

ul#menu li {  
  padding-left: 10px;
  position: relative;  	
	font-family: sans-serif;
	font-size: 15px;
	padding-right: 60px;
	display: inline;
	color: #3E2929;
	text-transform: uppercase;  	
}
ul#menu li.last_menu_item{  
  padding-left: 10px;  
  padding-right: 0px;
}

ul#menu li.first_menu_item{  
  padding-left: 15px;  
}
ul#menu li a:hover{color: #D9CEBB;}

a{color:#D9CEBB; text-decoration: none;}

ul#menu li a{text-decoration: none; color:#3E2929; }
ul#menu li a.active {
	color: #D9CEBB;
}

h1{
	margin-top: 85px;
	margin-left: 0px;
	font-family: sans-serif;
	letter-spacing: 0.05em;
	color: #CCBDA3;
	font-weight: 400;
	font-size: 27px;
	text-transform: lowercase;
	text-align: left;
}

.contents{
	border: 0px;
	padding: 0px;
	margin: 0px;
	color: white;
	font-size: 12px;
	font-family: sans-serif;
}	

.phone
{
	text-align: right;
	margin-top: 5px;
	font-family: sans-serif;
	font-size: 12pt;
	color: #3E2929;
}

p{	
	margin-top: 15px;
	margin-bottom: 0px;
	font-family: sans-serif;
	color:white;
	font-size:13px;
	text-align: left;
}
/* to modify the gallery text, change this part
SEE: GALLERY/layout_gallery.php
lines: 403 to 437
*/

div.thumbnail_caption
{
	text-transform: uppercase;
	color:white;
	font: 11px verdana;	
	margin-left: 2px;
	margin-top: 5px;
	position: absolute;	
}

div.thumbnail_caption_left
{
	margin-left: 10px;
}

div.thumbnail_caption_right
{	
	margin-left: 175px;
}

p.image_info
{
	color:white;
	margin: 0px;
	font: 11px Verdana;
}

p.image_info_title
{
	color:white;
	margin: 0px;
	font: 11px Verdana;
	text-transform: uppercase;
}
p.break
{margin-bottom: 8px;}

span#quoter
{
	float:left;
	text-align: left;
}

span#testimonial
{
	display: inline;
}

span#more
{
  margin-top: 10px;
	text-transform: uppercase;
	font-weight: lighter;
	color: #CCBDA3;
	font: 11px arial;
	float: right;
}

span#back
{
  margin-top: 10px;
	text-transform: uppercase;
	font-weight: lighter;
	color: #CCBDA3;
	font: 11px arial;
	float: left;
}

img.thumbnail
{
	margin-left: 10px;
	height:100px;
	width:150px;
	border: 1px solid white;
}


p.quote
{
padding: 0px;
margin: 0px;
margin-top: 0px;
margin-bottom: 0px;
}

p.quoter
{
padding-top: 0px;
margin-top: 0px;
color: #CCBDA3;
font-style: italic;
}

.brown_emphasis
{
color: #CCBDA3;
font-style: bold;
}

span.rollover {
position: absolute;
display:none;
}

span.active {
display:block;
}

p.testimonial
{
padding: 0px;
margin: 0px;
margin-top: 0px;
margin-bottom: 0px;
font-style: italic;
}

p.testimonial_quoter
{
padding-top: 0px;
margin-top: 0px;
color: #CCBDA3;
}

.brown_emphasis_uppercase
{
color: #CCBDA3;
font-style: bold;
text-transform: uppercase;
}
